body{
    margin:0px;
    padding: 0px;
}
.contain{
  
  display: grid;

  grid-template-columns: auto auto; 
  grid-template-rows: 100px 100px 1fr 1fr;
  grid-template-areas: 
  "head head"
  "nav nav"
  "main main"
  "foot foot";
  
}
.header{
    grid-area: head;
    background-color:#afa778;   
    text-align: center;
    color: #730800;
    font-size: 40px;
    font-family: 'Engagement', cursive;
    width: 100%;    
  
}
.h1{
    color: #730800;
    font-size: 35px;
    font-family: 'Macondo Swash Caps', cursive;
}
.navbar{
    grid-area: nav;
    background-color: bisque;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
   

}

.navbar ul li{
    list-style: none;
    display: inline-block;
    padding: 2px;
    text-decoration: none;
    margin-left: 20px;
    
}

.navbar ul li a{
font-size: 35px;
font-family: 'Engagement', cursive;
text-decoration: none;
color: #730800;
}

li a:hover{
    font-size: 40px;
    font-family: 'Engagement', cursive;
    color:#e67e30;

}
main{
    grid-area: main;
    background-color: #bbd2e1;

    font-size: 30px;
    font-family: 'Engagement', cursive;
}
.desc{
    font-size: 20px;
    font-family: 'Cormorant Unicase', serif;

}
p{
    font-size: 22px;
    font-family: 'Cormorant Unicase', serif;
    margin-left: 5%;
    margin-right: 5%;
    justify-items: center;
    font-weight: bold;
}
.footer{
    grid-area:foot;
    background-color: #7a9996;
    font-size: 20px;
    text-align: center;
    font-family: 'Cormorant Unicase', serif;
}

/*ECRAN PC NORMAL*/

@media screen and (min-width:1024px)
 and (orientation :landscape)   {
}
.contain{
  display: grid;
  grid-template-areas: 
  "head"
  "nav"
  "main"
  "foot";

}

